<?xml version="1.0" encoding="utf-8"?>

<!-- Copyright (c) 2010-2011, The MiCode Open Source Community (www.micode.net)

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:minHeight="50dip" ><!--
    1、声明了一个线性布局，默认水平布局
    2、宽高都与父布局一样
    3、指定了内部元素的最小高度为50dip
    -->

    <TextView
        android:id="@+id/tv_folder_name"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textAppearance="@style/TextAppearancePrimaryItem" /><!--
        1、声明了一个显示文本的view对象，id为tv_folder_name
        2、宽高都与父组件一样
        3、内容对齐方式为横纵居中
        4、文本外观是对样式资源的引用
        -->
</LinearLayout>